---
author: SchrodingersGat
title: 0.10.0 Stable Release
---

The InvenTree development team is proud to announce the 0.10.0 stable release!

## New Features

As always, thanks to the efforts of our development team and larger community, this release is packed full of new features! Some of these new features are highlighted below - refer to the [release notes](#release-notes) for more information!

### SSO Improvements

A lot of work has gone into improving [Single Sign On (SSO)](https://docs.inventree.org/en/latest/settings/SSO/) integration. We have made some changes to make the SSO process smoother, and improved the user experience. Additionally (and importantly) the documentation has been significantly improved!

### Currency Conversion

In a major improvement for currency support, conversion between different currencies is now performed "client side". This means that data tables which contain money values with different currencies can now be added together - and in a computationally efficient manner. Currency exchange rate data is now made available via [the API](https://docs.inventree.org/en/latest/api/api/) - paving the way for future feature development in this area.

### Pricing Features

A number of smaller improvements have been made to the pricing architecture.

### Build Order Priority

Build orders can now be arranged by *priority* - a simple numerical value which allows certain build orders to be marked as more "important" than others.

## Translation

As always, thanks must be given to our [translation team](https://crowdin.com/project/inventree) who help provide InvenTree in multiple languages. This release cycle, we have added support for Slovenian (although this does need some attention, at only 6% translated). Translation is an ongoing process, and requires the support of the InvenTree community!

## Bug Fixes

In addition to the new features listed above, this release also provides fixes for a number of outstanding bugs. Many of these have been reported by our users - thanks for your feedback and help to make InvenTree better for everyone!

## Release Notes

As always, the full set of release notes and changelogs is [available on our GitHub Page](https://github.com/inventree/InvenTree/releases/tag/0.10.0).

## Mobile App

Corresponding with the main software release, the mobile app has [a new release also](https://github.com/inventree/inventree-app/releases/tag/0.10.0).

## Python Bindings

The InvenTree python bindings have also been updated - check out [the release notes](https://github.com/inventree/inventree-python/releases/tag/0.10.0).
